to front page to front page

What do you need to run the game

Since this game is made as a one-man project and on one G4 iMac, I can't really tell precisely what the requirements are.

For now, I will list the features of my iMac so you'll know on what kind of environment the game at least works.

If you experience any problems or have new information to put onto this page, please inform us! See contact information on the proper page.

Requirements:

  • G4 Macintosh
  • Mac OS X 10.3
  • Twisted sense of humour